# -*- coding: utf-8 -*-
# @Author: wangkun
# @Time: 2023/9/19


class Test:

    @classmethod
    def list_test(cls):
        list1 = ["a", "b", "c", 1, 2, 3]
        list2 = ["a", "d", "e", 4, 2, 3]
        list3 = list(set(list2).difference(set(list1)))
        print(list3)


if __name__ == "__main__":
    Test.list_test()
